Deployment Architecture

Are Splunk 6.2.8 search head clusters compatible with 6.2.0 indexer clusters?

Explorer

We are upgrading our deployer and search heads from version 6.2.0 to 6.2.8. Will they be compatible with the existing 6.2.0 indexers in an indexer cluster, or do we need to upgrade everything?

0 Karma

Ultra Champion

I slammed this bad boy into a search: http://docs.splunk.com/Special:SplunkSearch/docs?q=compatability

This one looks like jackpot: http://docs.splunk.com/Documentation/Splunk/6.3.3/Indexer/Systemrequirements#Splunk_Enterprise_versi...

Looks like you're good as long as they're all a 6.2.x flavor.

Cool?

0 Karma